[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1122.wml



杉山です。

security/2006/dsa-1122.wml の日本語訳版を debian-users:46959 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1122.en.html)

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.1"
<define-tag description>フォーマット文字列脆弱性</define-tag>
<define-tag moreinfo>
<p>Peter Bieringer さんにより、拡張可能な汎用 Perl
サーバエンジン Net::Server Perl
モジュールのロギング機能が、フォーマット文字列攻撃に対して安全でないことが発見されました。</p>

<p>前安定版ディストリビューション (oldstable、コードネーム woody)
は、このパッケージを含んでいません。</p>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、この問題はバージョン 0.87-3sarge1 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、この問題はバージョン 0.89-1 で修正されています。</p>

<p>libnet-server-perl パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1122.data"